/*leftm Menu style */
ul.leftmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	list-style-type: none;
	padding: 0px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
	Border-right: 1px solid #BAD7FF;
}
ul.leftmenuL2 {
	list-style-type: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 10px;
}
.leftmenu li {
	margin: 0px 0px 2px 0px;
	padding: 2px;
	color: #000000;
}
.leftmenuL2 li {
	margin: 0px 0px 0px 0px;
	padding: 2px;
	font-size: 90%;
}
.leftmenu li a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.leftmenuL2 li a {
	color: #336699;
	font-weight: bold;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.leftmenu a:hover {
	color: #336699;
	font-weight: bold;
	text-decoration: none;
}
.leftmenuL2 a:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

